Subject: Friends of Bill Richards
From: [email-masked]
Date: 16 May 1994 11:43:39 -0700
Newsgroups: bionet.photosynthesis

Some of you have already heard that Bill Richards was badly hurt and
his wife Barbara died in a helicopter accident in Kaui about a month ago.
Bill is expected to make a full recovery but he will be in hospital for a
long time with broken vertebrae and other injuries. If you would like to
send him a note the address is: 
   Lions Gate Hospital,
   231 E. 15th,
   NORTH Vancouver, B.C.
   V7L 2L7
Please note that the "North" is important--it is a different city from
Vancouver.
 
Bill is able to take phone calls in his room. The hospital's number is
604-988-3131.